export interface member {
  name: string,
  role: string,
  affiliation: string,
  country: string,
  responsibilities: string,
  photo: string,
  active?: boolean
}

export const team: member[] = [
  {
    name: 'Alessia Bardi',
    role: 'Researcher / Product Manager of the OpenAIRE Research Community Dashboard (CONNECT)',
    affiliation: 'Institute of Information Science and Technologies, Italian National Research Council',
    country: 'Italy',
    responsibilities:
      'Responsible for the design and operation of the pipeline for the materialisation and data quality evaluation of the graph\n' +
      'Responsible for the integration of content for the communities using OpenAIRE CONNECT services.',
    photo: 'alessia.jpg'
  },
  {
    name: 'Amelie Bäcker',
    role: 'Librarian',
    affiliation: 'Bielefeld University Library',
    country: 'Germany',
    responsibilities: 'Metadata integration (standard cases), helpdesk support (OpenAIRE Guidelines, metadata integration).',
    photo: 'amelie.jpg'
  },
  {
    name: 'Andrea Dell Amico',
    role: 'Τechnical Team - Systems Administrator',
    affiliation: 'Institute of Information Science and Technologies, Italian National Research Council',
    country: 'Italy',
    responsibilities: 'Working on the computing and storage infrastructure on the CNR side, maintaining the Hadoop and ElasticSearch clusters.',
    photo: 'dell_amico.jpg'
  },
  {
    name: 'Andrea Mannocci',
    role: 'Researcher/Data scientist',
    affiliation: 'Institute of Information Science and Technologies, Italian National Research Council',
    country: 'Italy',
    responsibilities: 'Working on data analysis and quality of data.',
    photo: 'mannocci.jpg'
  },
  {
    name: 'Andreas Czerniak',
    role: 'OpenAIRE Project Officer',
    affiliation: 'Bielefeld University Library',
    country: 'Germany',
    responsibilities: 'Responsible with the UniBI team for the aggregation (collection and transformation) of metadata.',
    photo: 'czerniak.jpg'
  },
  {
    name: 'Claudio Atzori',
    role: 'Software & Data Engineer / Data quality',
    affiliation: 'Institute of Information Science and Technologies, Italian National Research Council',
    country: 'Italy',
    responsibilities:
      'Responsible for the design of graph processing pipeline, glueing the different stages together, from the content aggregation, to the end of the supply chain at the indexing stage.',
    photo: 'claudio.jpg'
  },
  {
    name: 'Eleni Zacharia-Lamprou',
    role: 'Software Engineer - Postdoctoral Researcher',
    affiliation: 'Athena Research Center (ARC)',
    country: 'Greece',
    responsibilities: 'Implementation of Text and Data Mining (TDM) modules, used in the graph Enrichment phase.',
    photo: 'eleni.jpg'
  },
  {
    name: 'Enrico Ottonello',
    role: 'Technical Team',
    affiliation: 'Institute of Information Science and Technologies, Italian National Research Council',
    country: 'Italy',
    responsibilities: 'Data engineering, aggregation, data curation along the graph enrichment steps.',
    photo: 'enrico.jpg'
  },
  {
    name: 'Harry Dimitropoulos',
    role: 'Senior Scientific Associate',
    affiliation: 'Athena Research Center (ARC)',
    country: 'Greece',
    responsibilities: 'Responsible for the Text and Data Mining (TDM) modules used in the graph Enrichment phase.',
    photo: 'dimitropoulos.jpg'
  },
  {
    name: 'Lampros Smyrnaios',
    role: 'Software & Data Engineer / Research Assistant',
    affiliation: 'Athena Research Center (ARC)',
    country: 'Greece',
    responsibilities: 'Development of a software to extract the full-texts from publications\' web-pages. These full-texts are used by the Text and Data Mining (TDM) modules. Implementation of Text and Data Mining (TDM) modules, used in the graph Enrichment phase.',
    photo: 'lampros.jpg'
  },
  {
    name: 'Michele De Bonis',
    role: 'Technical Team',
    affiliation: 'Institute of Information Science and Technologies, Italian National Research Council',
    country: 'Italy',
    responsibilities: 'Responsible for the deduplication phase and the creation of algorithms to identify groups of data into the graph.',
    photo: 'de_bonis.jpg'
  },
  {
    name: 'Miriam Baglioni',
    role: 'Researcher / Software & Data Engineer / Data quality',
    affiliation: 'Institute of Information Science and Technologies, Italian National Research Council',
    country: 'Italy',
    responsibilities: 'Responsible for the graph enrichment steps not related to mining, and to the production of the graph dumps.',
    photo: 'miriam.jpeg'
  },
  {
    name: 'Paolo Manghi',
    role: 'Chief Technical Officer',
    affiliation: 'Institute of Information Science and Technologies, Italian National Research Council',
    country: 'Italy',
    responsibilities: 'Responsible for the design and roadmapping of the OpenAIRE infrastructure services, their operation, evolution, and interaction with third-parties.',
    photo: 'paolo.png'
  },
  {
    name: 'Sandro La Bruzzo',
    role: 'Technical Team',
    affiliation: 'Institute of Information Science and Technologies, Italian National Research Council',
    country: 'Italy',
    responsibilities: 'Responsible for the graph enrichment steps including the generation of DOIBoost.',
    photo: 'sandro.jpg'
  },
  {
    name: 'Yannis Foufoulas',
    role: 'Software Engineer / Researcher',
    affiliation: 'Athena Research Center (ARC)',
    country: 'Greece',
    responsibilities: 'Implementation of Text and Data Mining (TDM) modules used in the graph Enrichment phase.',
    photo: 'yiannis.jpg'
  }
]
